## rust-rangemap 1.3.0

=== debian/changelog ===
rust-rangemap (1.3.0-1) unstable; urgency=medium

  * Package rangemap 1.3.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Sep 2023 23:02:20 +0200
