=== debian/control ===
Source: rust-rangemap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rangemap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rangemap
Homepage: https://github.com/jeffparsons/rangemap
X-Cargo-Crate: rangemap
Rules-Requires-Root: no

Package: librust-rangemap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-rangemap+const-fn-dev (= ${binary:Version}),
 librust-rangemap+default-dev (= ${binary:Version}),
 librust-rangemap+nightly-dev (= ${binary:Version}),
 librust-rangemap+serde-dev (= ${binary:Version}),
 librust-rangemap+serde1-dev (= ${binary:Version}),
 librust-rangemap-1-dev (= ${binary:Version}),
 librust-rangemap-1+const-fn-dev (= ${binary:Version}),
 librust-rangemap-1+default-dev (= ${binary:Version}),
 librust-rangemap-1+nightly-dev (= ${binary:Version}),
 librust-rangemap-1+serde-dev (= ${binary:Version}),
 librust-rangemap-1+serde1-dev (= ${binary:Version}),
 librust-rangemap-1.3-dev (= ${binary:Version}),
 librust-rangemap-1.3+const-fn-dev (= ${binary:Version}),
 librust-rangemap-1.3+default-dev (= ${binary:Version}),
 librust-rangemap-1.3+nightly-dev (= ${binary:Version}),
 librust-rangemap-1.3+serde-dev (= ${binary:Version}),
 librust-rangemap-1.3+serde1-dev (= ${binary:Version}),
 librust-rangemap-1.3.0-dev (= ${binary:Version}),
 librust-rangemap-1.3.0+const-fn-dev (= ${binary:Version}),
 librust-rangemap-1.3.0+default-dev (= ${binary:Version}),
 librust-rangemap-1.3.0+nightly-dev (= ${binary:Version}),
 librust-rangemap-1.3.0+serde-dev (= ${binary:Version}),
 librust-rangemap-1.3.0+serde1-dev (= ${binary:Version})
Description: Map and set data structures whose keys are stored as ranges - Rust source code
 Contiguous and overlapping ranges that map to the same value are coalesced into
 a single range.
 .
 This package contains the source for the Rust rangemap crate, packaged by
 debcargo for use with cargo and dh-cargo.
