=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets --all-features
Features: test-name=rust-rangemap:@
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets --no-default-features --features const_fn
Features: test-name=librust-rangemap-dev:const_fn
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets
Features: test-name=librust-rangemap-dev:default
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-rangemap-dev:nightly
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rangemap-dev:serde
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-rangemap-dev:serde1
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.3.0 --all-targets --no-default-features
Features: test-name=librust-rangemap-dev:
