## rust-rangemap 1.5.1

=== debian/changelog ===
rust-rangemap (1.5.1-1) unstable; urgency=medium

  * Package rangemap 1.5.1 from crates.io using debcargo 2.7.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 23 Jan 2025 21:30:54 +0100
