=== debian/control ===
Source: rust-rangemap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rangemap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rangemap
Homepage: https://github.com/jeffparsons/rangemap
X-Cargo-Crate: rangemap
Rules-Requires-Root: no

Package: librust-rangemap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-rangemap+const-fn-dev (= ${binary:Version}),
 librust-rangemap+default-dev (= ${binary:Version}),
 librust-rangemap+nightly-dev (= ${binary:Version}),
 librust-rangemap+serde-dev (= ${binary:Version}),
 librust-rangemap+serde1-dev (= ${binary:Version}),
 librust-rangemap-1-dev (= ${binary:Version}),
 librust-rangemap-1+const-fn-dev (= ${binary:Version}),
 librust-rangemap-1+default-dev (= ${binary:Version}),
 librust-rangemap-1+nightly-dev (= ${binary:Version}),
 librust-rangemap-1+serde-dev (= ${binary:Version}),
 librust-rangemap-1+serde1-dev (= ${binary:Version}),
 librust-rangemap-1.5-dev (= ${binary:Version}),
 librust-rangemap-1.5+const-fn-dev (= ${binary:Version}),
 librust-rangemap-1.5+default-dev (= ${binary:Version}),
 librust-rangemap-1.5+nightly-dev (= ${binary:Version}),
 librust-rangemap-1.5+serde-dev (= ${binary:Version}),
 librust-rangemap-1.5+serde1-dev (= ${binary:Version}),
 librust-rangemap-1.5.1-dev (= ${binary:Version}),
 librust-rangemap-1.5.1+const-fn-dev (= ${binary:Version}),
 librust-rangemap-1.5.1+default-dev (= ${binary:Version}),
 librust-rangemap-1.5.1+nightly-dev (= ${binary:Version}),
 librust-rangemap-1.5.1+serde-dev (= ${binary:Version}),
 librust-rangemap-1.5.1+serde1-dev (= ${binary:Version})
Description: Map and set data structures whose keys are stored as ranges - Rust source code
 Contiguous and overlapping ranges that map to the same value are coalesced into
 a single range.
 .
 Source code for Debianized Rust crate "rangemap"
