=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.5.1 --all-targets --all-features
Features: test-name=rust-rangemap:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, librust-test-strategy-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.5.1 --all-targets --no-default-features --features const_fn
Features: test-name=librust-rangemap-dev:const_fn
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, librust-test-strategy-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.5.1 --all-targets
Features: test-name=librust-rangemap-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, librust-test-strategy-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.5.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-rangemap-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, librust-test-strategy-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.5.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rangemap-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-chrono-0.4+default-dev, librust-criterion-0.3.5+default-dev, librust-permutator-0.4+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-rustc-version-0.4+default-dev, librust-serde-json-1+default-dev, librust-test-strategy-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rangemap 1.5.1 --all-targets --no-default-features --features serde1
Features: test-name=librust-rangemap-dev:serde1
